		<footer class="grey_bg"><div class="grid">
		
			<div class="divin">
		
				<div id="footer_right" class="ib">
					<div class="divin">

						<?php    
						$args = array(
							'theme_location' => 'bottom-menu',
							'container' => false,
							'menu_class' => 'ul',
							'echo' => false,
							'items_wrap' => '%3$s',
							'depth' => 0,
							'walker' => new Profile_Footer_Nav_Menu()
						);
					
						$menu = wp_nav_menu( $args );  
						echo $menu;
						?>
					
					<section class="footer_box ib t">
						
						<?php the_field( 'fp_btext1', 'option' ); ?>
						
					</section>
					
					</div>
				</div>
			
				<div id="footer_left" class="ib"><div class="divin">
				
					<?php if ($logo = get_field('s_logo', 'option')) { ?>
					
					<img id="footer_logo" src="<?php echo $logo['sizes']['logo']; ?>" alt="<?php echo $logo['alt']; ?>"/>
					
					<?php } ?>
					
					<div class="ff footer_text"><?php the_field( 'fp_blogo_title', 'option' ); ?></div>
					
					<?php if ( $social_btn = get_field( 'social_btn', 'option' ) ) { ?>
					
					<div id="footer_social">
						
						<?php 
						foreach ( $social_btn as $sbtn ) { ?>
						
							<?php 
							if ( $sbtn_url = get_field( $sbtn . '_url', 'option' ) ) {
								switch ($sbtn) {
									case 'gp':
									
										$social_img = 'google-plus';
										$social_name = 'Google Plus';
										break;
									case 'rss':
										$social_img = 'rss';
										$social_name = 'Rss';
										break;
									case 'in':
										$social_img = 'linkedin"';
										$social_name = 'linkedin"';
										break;
									case 'tw':
										$social_img = 'twitter';
										$social_name = 'twitter';
										break;
									case 'fb':
										$social_img = 'facebook';
										$social_name = 'facebook';
										break;
									case 'insta':
										$social_img = 'instagram';
										$social_name = 'instagram';
										break;
										
									default:
										# code...
										break;
								}	
								?>
								<a title="<?php _e('external social url','profile'); ?>" href="<?php echo $sbtn_url; ?>" <?php if ($sbtn != 'rss') { ?> target="_blank"<?php } ?>>
									<i class="fs <?php echo $sbtn; ?>" aria-hidden="true"></i><span class="sr-only"><?php echo $social_name; ?></span>
								</a>
							
							<?php } ?>
							
						<?php } ?>
						
					</div>
					
					<?php } ?>
					
				</div></div>
				
			</div>
			
			<div id="footer_bottom" class="runner_s">
			
				<div id="fb_text">
				
					<?php the_field( 'fp_btext2', 'option' ); ?>
					
				</div>
				
				<a href="https://www.imark.co.il/" target="_blank" id="imark">
				
					<?php echo __( 'Web Development', 'profile' ); ?>
					
				</a>
				
			</div>

			
		</div></footer>
		
	</div> <!-- // wrapper -->
	<script>
		var theme_uri = '<?php echo get_template_directory_uri(); ?>';
	</script>
	<script>
	/*google map*/
	function map_wrap(){
		
		var geocoder, map;
		var gmaps = document.querySelectorAll('.gmap'),
			gl = gmaps.length;
		
		function codeAddress(address,id) {
			geocoder = new google.maps.Geocoder();
		 
			geocoder.geocode({
				'address': address
			}, function(results, status) {
				if (status == google.maps.GeocoderStatus.OK) {
					var myOptions = {
						zoom: 15,
						center: results[0].geometry.location,
						mapTypeId: google.maps.MapTypeId.ROADMAP
					};
					map = new google.maps.Map(document.getElementById(id), myOptions);
					var marker = new google.maps.Marker({
						map: map,
						position: results[0].geometry.location
					});
				}
			});
		}
		for(var i = gl; i--;){
			gmaps[i].setAttribute('id','googleMap'+i);
			var id = gmaps[i].getAttribute('id'),
				iaddress = gmaps[i].getAttribute('data-address');
			codeAddress(iaddress,id);
		}
	}
	</script>
	<?php wp_footer(); ?>
	
	
	
	<script src="https://www.google.com/recaptcha/api.js?hl=iw&onload=reCAPTCHA&render=explicit" async defer></script>
	
	</body>
	
</html>